import request from '@/utils/request'


export function getPortalConfigTypeList(query) {
  return request({
    url: '/portal/portal/getPortalConfigTypeList',
    method: 'get',
    params: query
  })
}

export function getCaseCenterCaseInfos(query) {
  return request({
    url: '/portal/portal/getCaseCenterCaseInfos',
    method: 'get',
    params: query
  })
}

export function getCaseCenterCaseInfo(query) {
  return request({
    url: '/portal/portal/getCaseCenterCaseInfo/' + query,
    method: 'get',
  })
}
